<resources>
    <string name="app_name">MpiFormation</string>
    <string name="button_start_text">Cliquez moi!</string>
    <string name="button_start_titlte">Cliquez!</string>
    <string name="button_second_title">Cliquez encore!</string>
    <string name="exit">Fermer</string>
    <string name="welcome_title">Bienvenue les loulous!</string>
    <string name="input_text">Saisissez votre texte</string>
    <string name="confirm">Confirmer</string>
    <string name="SendLogin">Login</string>
    <string name="login">Login</string>
    <string name="password">Password</string>
    <string name="calc">Calculatrice</string>
    <string name="param">Parametre</string>
    <string name="test_title">Les Test!</string>
    <string name="btn_api_call_txt">Lancer l\'api</string>

    <string-array name="date_array">
        <item>----</item>
        <item>2021</item>
        <item>2020</item>
        <item>2019</item>
        <item>2018</item>
        <item>2017</item>
        <item>2016</item>
        <item>2015</item>
        <item>2014</item>
        <item>2013</item>
        <item>2012</item>
        <item>2011</item>
        <item>2010</item>
        <item>2009</item>
        <item>2008</item>
        <item>2007</item>
        <item>2006</item>
        <item>2005</item>
        <item>2004</item>
        <item>2003</item>
        <item>2002</item>
        <item>2001</item>
        <item>2000</item>
        <item>1999</item>
        <item>1998</item>
        <item>1997</item>
        <item>1996</item>
        <item>1995</item>
        <item>1994</item>
        <item>1993</item>
        <item>1992</item>
        <item>1991</item>
        <item>1990</item>
    </string-array>



    <string-array name="filter_array">
        <item>----</item>
        <item>Latest</item>
        <item>Now Playing</item>
        <item>Popular</item>
        <item>Top Rated</item>
        <item>Upcoming</item>
    </string-array>
</resources>